ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-17645) Update JDK version of Dockerfile in dev-support
Date Fri, 15 Jul 2016 04:55:20 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-17645?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15378853#comment-15378853
] 

Hadoop QA commented on AMBARI-17645:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12817984/AMBARI-17645.1.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/7856//console

This message is automatically generated.

> Update JDK version of Dockerfile in dev-support
> -----------------------------------------------
>
>                 Key: AMBARI-17645
>                 URL: https://issues.apache.org/jira/browse/AMBARI-17645
>             Project: Ambari
>          Issue Type: Improvement
>    Affects Versions: 2.4.0
>            Reporter: Masahiro Tanaka
>            Assignee: Masahiro Tanaka
>              Labels: docker
>             Fix For: trunk
>
>         Attachments: AMBARI-17645.1.patch, AMBARI-17645.patch
>
>
> The Dockerfile in dev-support uses Java 7 while its support is finished. It would be
nice it is Java 8 for developing purpose.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message